uuid:
  -
    value: c12d8606-c95c-4e2b-8697-1c4416bc50d8
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-08T21:50:36+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: aphorism
description:
  -
    value: '"Short, pithy statements of principle or precepts, often of known authorship; distinguished from ''proverbs'' which are statements repeated colloquially and which often embody the folk wisdom of a group or nation." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Short, pithy statements of principle or precepts, often of known authorship; distinguished from &#039;proverbs&#039; which are statements repeated colloquially and which often embody the folk wisdom of a group or nation.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 3f46add2-139b-4071-a922-0bf154e5b47a
  -
    target_type: taxonomy_term
    target_uuid: 3f46add2-139b-4071-a922-0bf154e5b47a
  -
    target_type: taxonomy_term
    target_uuid: 3f46add2-139b-4071-a922-0bf154e5b47a
changed:
  -
    value: '2023-12-08T21:50:36+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'aphorism | LEAF'
    description: '"Short, pithy statements of principle or precepts, often of known authorship; distinguished from ''proverbs'' which are statements repeated colloquially and which often embody the folk wisdom of a group or nation." (Getty, 2017)'
    canonical_url: 'http://default/taxonomy/term/580'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T21:50:36+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/aphorism'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.physical_form.3f46add2-139b-4071-a922-0bf154e5b47a
      - taxonomy_term.physical_form.3f46add2-139b-4071-a922-0bf154e5b47a
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
